const images = {
  logo: require('./images/LOGO-INVEST.png'),
  avartar: require('./images/avatar.jpg'),
  cmtnd: require('./images/cmntnd.jpg'),
  sign: require('./images/sign.jpg'),
  iconWithdraw: require('./images/withdraw.png'),
  iconDeposit: require('./images/deposit.png'),
  iconAddUser: require('./images/addUser.png'),
  headerHome: require('./images/imgHome.png'),
  iconTransfer: require('./images/transfer.png'),
  iconHistory: require('./images/history.png'),
  moneyinvest: require('./images/moneyinvest.png'),
  moneysupport: require('./images/moneysupport.png'),
  moneyteam: require('./images/moneyteam.png'),
  bgHeader: require('./images/bgHeader1.png'),
  iconMenu: require('./images/iconmenu.png'),

  iconUser: require('./images/iconUser1.png'),
  iconUserAccuracy: require('./images/iconUserAccuracy.png'),
  iconList: require('./images/iconList7.png'),
  iconRose: require('./images/iconRose2.png'),
  iconWallet: require('./images/iconWallet2.png'),
  moneyteam: require('./images/iconTeam1.png'),

  iconPhone: require('./images/iconPhone1.png'),
  iconUserCheck: require('./images/iconUserCheck.png'),
  iconSetting: require('./images/iconSetting.png'),
  iconMess: require('./images/iconMess.png'),
  iconMethodPay: require('./images/iconMethodPay.png'),

  iconDepositNoti: require('./images/iconDeposit.png'),
  iconRecharge: require('./images/iconRecharge.png'),
  iconWithdrawal: require('./images/iconWithdrawal.png'),
  iconClose: require('./images/CloseIcon.png'),
  iconBack: require('./images/iconBack.png'),
  bgBtn: require('./images/bgBtn.png'),
  addImg: require('./images/addImg.png'),
  iconCalendar: require('./images/iconBack.png'),
  iconImg: require('./images/iconImg.png'),
  iconCamera: require('./images/iconCamera.png'),
  bgAuthen: require('./images/bgAuthen1.png'),

  iconLock: require('./images/iconLock.png'),
  iconPhone3: require('./images/iconPhone3.png'),
  iconEmail: require('./images/iconEmail1.png'),
  iconUser3: require('./images/iconUser3.png'),
  iconRight1: require('./images/iconRight1.png'),

  iconNganLuong: require('./images/iconNganLuong.png'),
  iconVisa: require('./images/iconVisa.png'),
  iconInternet: require('./images/iconInternet.png'),
  iconBitcoin: require('./images/iconBitcoin.png'),
  iconSticpay: require('./images/iconSticpay.png'),
  iconTether: require('./images/iconTether.png'),

  tradding: require('./images/tradding.png'),
  noti: require('./images/noti1.png'),
};

export default images;
